cURL
curl --request POST \ --url https://api.bunny.net/mc/registries/images \ --header 'AccessKey: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "registryId": "<string>" } '
[ { "id": "<string>", "namespace": "<string>" } ]
Lists all container images available in a private registry.
Documentation IndexFetch the complete documentation index at: https://docs.bunny.net/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.bunny.net/llms.txt
Use this file to discover all available pages before exploring further.
Please enter a valid personal API key.
The registry identifier. Can be "dockerhub", "github", or a private registry ID.
1
Container images were successfully retrieved.
Was this page helpful?